body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.shopCart {
  margin: 50px;
}

h1 {
  color: salmon;
  text-align: center;
}

h2 {
  text-align: center;
}

.items {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 1em;
  color: gray;
}

.item {
  padding: 20px 50px;
  text-align: center;
  border: 1px dashed gray;
}

img {
  width: 200px;
  height: 280px;
}

.price {
  font-weight: bold;
  padding: 5px 0px;
}

.quantity {
  font-weight: bold;
  padding: 5px 0px;
}

input {
  width: 2em;
  font-size: 1em;
  font-weight: bold;
}

.total {
  text-align: right;
}

.red {
  color: red;
  font-weight: bold;
  text-align: right;
}

.green {
  color:green;
  font-weight: bold;
  text-align: right;
}